package cache

import (
	"fmt"
	"strconv"
)

const (
	// DailyRankKey 每日排行
	DailyRankKey = "rank:daily"
)

// AssetsViewKey 视频点击数的key
// view:assets:1 -> 100
// view:assets:2 -> 150
func AssetsViewKey(id uint) string {
	return fmt.Sprintf("view:assets:%s", strconv.Itoa(int(id)))
}
